<?xml version="1.0" encoding="UTF-8"?><relatedinfo topic="Предметы">
	<faqlist>
		<faq question="Как пользоваться фильтром «Предпочитает» при поиске предметов?">
			Поиск с применением этого фильтра ведется среди наиболее частых для каждого класса персонажей запросов. Это занимает меньше времени, а результаты лучше отвечают нуждам вашего персонажа. Опции фильтра «Предпочитает» становятся активными после того, как вы выберете категорию предмета в выпадающем меню. У каждого класса свои опции. Для отдельных классов предусмотрен дополнительный фильтр, чтобы выбрать специальность.
			<p/>
			Когда выберете категорию предмета, определите, какую позицию он будет занимать. Лучше всего сначала задать эти два критерия и лишь затем применять фильтр «Предпочитает». Поиск <strong>по всего одной категории предмета, одной позиции и с применением фильтра "Предпочитает"</strong> даст перечень самых востребованных предметов для персонажа данного класса. Таким образом вы можете составить полный перечень самых нужных предметов для каждого класса и каждой ячейки.
		</faq>								
		<faq question="Что такое «уровень предмета»?">
			Уровень предмета служит показателем его качества. Уровень и редкость — два параметра, определяющие бюджет предмета. Бюджет зависит от числа единиц той или иной способности, которые может принести обладание этим предметом. У редкого и у эпического предметов может быть одинаковый уровень, но разная стоимость (у эпического предмета она выше), так как у этих предметов разная сила атаки. Следует различать уровень предмета и «необходимый уровень». Последний обозначает просто минимальный уровень, которого должен достичь персонаж, чтобы пользоваться данным предметом.
		</faq>				
		<faq question="Как действуют опции &quot;Применить все фильтры / хотя бы один фильтр &quot;?">
			Этими опциями можно воспользоваться при расширенном поиске, чтобы выбрать, какими критериями ограничить поиск. Если вы выберете опцию «Применить все фильтры», то будут выводиться только результаты, отвечающие всем заданным вами критериям одновременно. Если вы выберете «Применить хотя бы один фильтр», то будут показаны результаты, отвечающие хотя бы одному из критериев. Эти опции появляются, только когда выбраны два и более фильтра расширенного поиска.
		</faq>						
		<faq question="Почему при применении фильтра редкости выводятся предметы не той редкости, что я задавал при поиске?">
			Фильтр редкости действует так же, как в аукционном доме в игре: более редкие предметы показываются в результате поиска по критерию редкости. Поиск среди необычных предметов выводит не только редкие предметы, но и эпические. Однако, как и в аукционном доме, обратное недействительно: если вы ищете только среди эпических предметов, редкие и необычные показываться не будут.
		</faq>		
		<faq question="Зачем нужна функция «Улучшения» в профиле персонажа?">
			Наведите мышку на любой предмет в профиле персонажа: появится стрелка, которая затем превратится в кнопку «Улучшения». Щелкнув по этой кнопке, вы попадете на страницу результатов поиска. Там будет выведен перечень предметов, которые для данного персонажа являются предметами более высокого ранга.
			<p/>
			Этот перечень формируется с учетом класса, к которому относится персонаж, его характеристик и качества его обмундирования в целом. Таким образом вы можете найти улучшения экипировки как для вашего персонажа, так и для других персонажей World of Warcraft. Кроме того, если у вашего персонажа несколько комплектов обмундирования, с помощью этой функции можно найти предметы более высокого ранга для каждого из них.
			<p/>
			Подробнее читайте в разделе <a href="faq-item-info-recommended.xml;">часто задаваемых вопросов о поиске улучшений экипировки</a>.
		</faq>										
		<faq question="Можно ли искать среди предметов, закрепленных за отдельно взятой профессией?">
			На данный момент задать критерий «Профессия» в поиске нельзя. Но можно искать среди индивидуальных предметов ручной работы и среди рецептов.
		</faq>
		<faq question="Можно ли искать среди наград, полагающихся за выполнение задания?">
			Награды за выполнение задания — отдельная категория предметов, представленных в Оружейной. Перейти к ней можно с помощью фильтра «Источник». Но сузить критерии поиска среди наград за выполнение задания (по уровню или названию задания) пока невозможно.
		</faq>														
	</faqlist>
	<relatedlinks>
		<relatedlink name="награды за эмблемы льда" url="search.xml?source=dungeon&amp;dungeon=emblemoffrost&amp;type=all&amp;rrt=all&amp;rqrMin=&amp;rqrMax=&amp;usbleBy=all&amp;advOptName=none&amp;andor=and&amp;searchType=items&amp;advOpt=none"/>		
		<relatedlink name="Награды за эмблемы триумфа" url="search.xml?source=dungeon&amp;dungeon=emblemoftriumph&amp;type=all&amp;rrt=all&amp;rqrMin=&amp;rqrMax=&amp;usbleBy=all&amp;advOptName=none&amp;andor=and&amp;searchType=items&amp;advOpt=none"/>		
		<relatedlink name="Фамильные вещи" url="search.xml?source=all&amp;type=all&amp;usbleBy=all&amp;rqrMin=&amp;rqrMax=&amp;rrt=hm&amp;advOptName=none&amp;andor=and&amp;searchType=items&amp;advOpt=none"/>						
		<relatedlink type="hr"/>
		<relatedlink name="Добыча в подземельях и рейдах" url="dungeons.xml"/>
		<relatedlink name="Награды фракций" url="factions.xml"/>
		<relatedlink name="Награды за PvP-бои" url="pvprewards.xml"/>		
		<relatedlink type="hr"/>
		<relatedlink name="Боевые рейтинги" type="external" url="http://www.https://azerothshard.org.com/ru/info/basics/characters.html"/>				
		<relatedlink name="Путеводитель по предметам" type="external" url="http://www.https://azerothshard.org.com/ru/info/items/basics.html"/>
		<relatedlink type="hr"/>
		<relatedlink name="Возможные проблемы" type="external" url="http://forums.https://azerothshard.org.com/thread.html?topicId=1016061940&amp;sid=1"/>
		<relatedlink name="Часто задаваемые вопросы" url="faq-armory.xml"/>		
		<relatedlink name="Сообщить о технической ошибке" type="report" url="http://forums.https://azerothshard.org.com/board.html?&amp;sid=5&amp;forumId=50005"/>
		<relatedlink name="Сообщить об ошибке в переводе" type="report" url="http://forums.https://azerothshard.org.com/board.html?forumId=50002&amp;sid=5"/>
	</relatedlinks>
</relatedinfo>